#megapruh {overflow:hidden; line-height:1.2; margin:0 0 30px; padding:10px 0; color:#e6f2ff; background:#09101d url('/b/idnes/ces20-bg-d.jpg') no-repeat; font-family:'Fira Sans', sans-serif}								
#megapruh a {color:inherit; text-decoration:none}
#megapruh a:hover h3 {text-decoration:underline}
#megapruh img {display:block; max-width:100%;}
#megapruh .fl {overflow:hidden; float:left; width:300px; height:160px; margin:0 0 0 15px; color:inherit; text-indent:-999em;}
#megapruh .item-art {position:relative; float:left; width:185px; padding:110px 0 0; margin:0 0 0 33px;}
#megapruh .item-art h3 {margin:0; padding:0; font-size:93.75%; font-weight:600}
#megapruh .item-art img {position:absolute; top:0; left:0; width:185px; height:104px}
#wrapper #megapruh {padding:10px; font-family:sans-serif}
#wrapper .section #megapruh {margin:0 -10px}
#wrapper #megapruh .fl {float:none; display:block; width:100%; margin:0 0 2em; font-size:100%}
#wrapper #megapruh .fl:after {content:''; display:block; clear:both}
#wrapper #megapruh .fl img {float:left; width:95px; margin:0 20px 0 10px}
#wrapper #megapruh .fl p {display:table-cell; height:55px; text-align:left; vertical-align:middle}
#wrapper #megapruh .item-art {float:none; display:block; width:auto; min-height:65px; margin:0 0 10px; padding:0 0 0 125px}
#wrapper #megapruh .item-art h3 {font-size:117%}
#wrapper #megapruh .item-art img {width:115px; height:65px}
